frame = 0

function update()
	frame = frame + 1
end

function draw()
	UiFont("bold.ttf", 24)
	UiTranslate(UiCenter(), UiMiddle()-20)
	UiAlign("center middle")
	UiColor(1, 0.8, 0.5)
	
	local active = GetBool("level.skeet.active")
	local count = GetInt("level.skeet.count")
	local score = GetInt("level.skeet.score")
	if active then
		UiPush()
			UiScale(1.5)
			if count == 10 then
				UiText("ÂÎÉÍÀÎÉÅ")
			else
				UiText("ÒÚÅÓ " .. score)
			end
		UiPop()
	else
		UiPush()
			UiScale(1.5)
			UiText("SKEETMASTER")
		UiPop()
		UiTranslate(0, 25)
		if frame%50 > 10 then
			UiPush()
				UiScale(0.7)
				UiText("ÇÍÉ ËÎÏÐËÔ ÄÌâ ÒÓÀÑÓÀ")
			UiPop()
		end
		UiTranslate(0, 30)
		if score > 0 then
			UiText("ÐÏÒÌÅÄÎÉÊ ÒÚÅÓ " .. score)
		end
	end
end

